Bug 1126305 - [RFE] Better documentation/examples on Power management page
Summary: [RFE] Better documentation/examples on Power management page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen Herr
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On:
Blocks: sat570-powermgmt
TreeView+ depends on / blocked
 
Reported: 2014-08-04 07:01 UTC by Jiří Mikulka
Modified: 2015-01-13 10:25 UTC (History)
2 users (show)

Fixed In Version: spacewalk-java-2.3.8-16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-13 10:25:56 UTC


Attachments (Terms of Use)

Description Jiří Mikulka 2014-08-04 07:01:14 UTC
Description of problem:
The current look of the power management page might be a bit confusing (especially "System identifier" field which stands for $power_id option in Cobbler).

Better documentation of each field with some examples would be very helpful. E.g. it is not clear how to switch from ipmi-lan to ipmi-lanplus (it can be done by putting -P into System identifier field).

Version-Release number of selected component (if applicable):
spacewalk-backend-2.2.43-1.el6.noarch (Satellite 5.7/Spacewalk 2.2)

How reproducible:
always

Comment 1 Stephen Herr 2014-09-15 20:06:25 UTC
Committing to Spacewalk master:
4458da0c61a61555e37ff6b16d8a5e5b256dff49

Comment 5 Lukáš Hellebrandt 2014-10-23 12:29:03 UTC
Verified.

The text in commit actually appears in sat 5.7 power management (SSM->Provisioning->Power Management Configuration).

Comment 6 Clifford Perry 2015-01-13 10:25:56 UTC
With the release of Red Hat Satellite 5.7 on January 12th 2015 this bug is
being moved to a Closed Current Release state. 

The Satellite 5.7 GA Errata:
 - https://rhn.redhat.com/errata/RHSA-2015-0033.html 

Satellite 5.7 Release Notes:
 -
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/5.7/html-single/Release_Notes/index.html

Satellite Customer Portal Blog announcement for release:
 - https://access.redhat.com/blogs/1169563/posts/1315743 

Cliff

NOTE: This bug has not been re-verified (moved to RELEASE_PENDING) prior to release. We assume that the bug has indeed been fixed and not regressed since we initially verified it. Please re-open in the future if needed.


Note You need to log in before you can comment on or make changes to this bug.